.flash_abs.info, .flash_abs.success, .flash_abs.warning, .flash_abs.error, #frm-searchFullTextForm ul.error{
    padding: 50px;
    background-repeat: no-repeat;
    background-position: 10px center; 
    margin: 10px;
    /*border: 2px solid  #DEDCDC;*/
    border: 2px solid ;
    width: 400px;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -210px;   
    position: fixed;
    font-size: 16px;
    border-radius: 4px;
    z-index: 99999999;
}
.flash_abs p {
    text-align: center;
}
.flash_abs span {
    font-size: 11px;
    cursor: pointer;
}
.flash_abs.success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.flash_abs.warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.flash_abs.error {
    color: #D8000C;
    background-color: #FFBABA;
}